<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="73ac04b4acadaed63d3e7ee149be431b">
  <dict>
    <!--2020-03-28 10:34:53.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
